/* Reset values */
* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    color: #fff;
}

/* Global Style */
body {
    font-family: sans-serif;
}

.container {
    width: 1140px;
    margin: auto;
    /*min-height: 650px;*/
    /*background: #c3c3c3;*/
}

.row {
    overflow: hidden;
}

.text-center {
    text-align: center;
}

.col-2 {
    display: inline-block;
    width: 49.5%;
    min-height: 150px;
    background: white;
}

.col-4 {
    display: inline-block;
    width: 24.5%;
    min-height: 150px;
    background: white;
}

.mt-15 {
    margin-top: 15px;
}

.mb-15 {
    margin-bottom: 15px;
}

.pt-15 {
    padding-top: 15px;
}

.pb-15 {
    padding-bottom: 15px;
}